.batt-high-labels {
    color: black;
    font-family:"Arial", "Arial", sans-serif;
		background-color: LimeGreen;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.batt-med-labels {
    color: black;
    font-family:"Arial", "Arial", sans-serif;
		background-color: Orange;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.batt-low-labels {
    color: black;
    font-family:"Arial", "Arial", sans-serif;
		background-color: OrangeRed;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.norain-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LightSkyBlue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.USGSnorain-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Green;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.RAWSnorain-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: SlateGray;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.LCRAnorain-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Blue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.rain-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LimeGreen;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.USGSrain-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Green;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.RAWSrain-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: SlateGray;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.LCRArain-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Blue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.stage-labels-LightSkyBlue {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LightSkyBlue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.flow-labels-LightSkyBlue {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LightSkyBlue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.stage-labels-OrangeRed {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: OrangeRed;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.stage-labels-Yellow {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Yellow;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.stage-labels-Lime {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Lime;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.USGSstage-labels {
    color: white;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Green;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.NRCSstage-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LightGray;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.bp-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LightGray;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 80px;
    white-space: nowrap;
    border: 0px solid black;
}

.ws-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LightGray;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 80px;
    white-space: nowrap;
    border: 0px solid black;
}

.rh-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: SkyBlue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.fm-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Orange;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    white-space: nowrap;
    border: 0px solid black;
}

.temp-high-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: OrangeRed;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 50px;
    white-space: nowrap;
    border: 0px solid black;
}

.temp-med-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: LimeGreen;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 50px;
    white-space: nowrap;
    border: 0px solid black;
}

.temp-low-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: SkyBlue;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 50px;
    white-space: nowrap;
    border: 0px solid black;
}

.soiltemp-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Tan;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 50px;
    white-space: nowrap;
    border: 0px solid black;
}

.wind-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    width: 15px;
    white-space: nowrap;
    border: 0px solid black;
}

.NR-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: OrangeRed;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width: 15px;
    white-space: nowrap;
    border: 0px solid black;
}
   
.ID-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
    font-size: 12px;
    font-stretch: semi-condensed;
    font-weight: bold;
    text-align: center;
    width: 30px;
    white-space: nowrap;
    border: 0px solid black;
}

.photo-labels {
    color: black;
    font-family: "Arial", "Arial", sans-serif;
		background-color: Orange;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 50px;
    white-space: nowrap;
    border: 0px solid black;
}